/// <reference path="../GeneratedArtifacts/viewModel.js" />
/// <reference path="../Scripts/wijmo.cba.js" />

myapp.GaugeGettingStarted.LinearGauge_render = function (element, contentItem) {
    var gauge = new c1.cba.LinearGauge($(element), contentItem);
};

myapp.GaugeGettingStarted.BulletGraph_render = function (element, contentItem) {
    var gauge = new c1.cba.BulletGraph($(element), contentItem);
};

myapp.GaugeGettingStarted.RadialGauge_render = function (element, contentItem) {
    var gauge = new c1.cba.RadialGauge($(element), contentItem);
};
